./SIAC-RENTER-PRICES(1)

NAME

./siac-renter-prices - Display the price of storage and bandwidth

SYNOPSIS

./siac renter prices

DESCRIPTION

Display the estimated prices of storing files, retrieving files, and creating a set of contracts

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra